Subject: CSS_TODAY #95012, April 26, 1995

From: Yuan Wei <[email-masked]>
Date: Thu, 27 Apr 1995 09:48:47 PDT

############################################################\\   \\#########
   T h e   E l e c t r o n i c    N e w s l e t t e r    o f \\   \\C S S
%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=\\ N \\=%=%=%=
          ____________       ____________       _____________  \\   \\
        /   _____     ))   /    _________))   /    __________)) \\ E \\
       /   //    )____))  {    ((________    {    ((_________    \\   \\
      {   ||     _____     \_________    ))   \__________    ))   \\ W \\
       \   \\____)    ))   __________)   ))   ___________)   ))    \\   \\
        \____________//   (_____________//   (______________//      \\   \\
                                                                     \\   \\
         ]]]]]]]]]  ]]]]]]]  ]]]]]]]]   ]]]]]]]  ]]]   ]]]            \\   \
            ]]]    ]]]   ]]] ]]]   ]]] ]]]   ]]]  ]]   ]]              \\
            ]]]    ]]]   ]]] ]]]   ]]] ]]]]]]]]]   ]] ]]    ==========
            ]]]    ]]]   ]]] ]]]   ]]] ]]]   ]]]    ]]]     No.  95012
            ]]]     ]]]]]]]  ]]]]]]]]  ]]]   ]]]    ]]]    _1995.04.26_

%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=
CSS Today Editorial Board                             <[email-masked]>
%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=

===========================<<<< IFCSS Watch >>>>============================
Court Hearing Prodeeding of the IFCSS Case ............................. 811
----------------------------------------------------------------------------
PU Dai/CSS Today                                                  CSST 95012

          IN THE CIRCUIT COURT FOR MONTGOMERY COUNTY, MARYLAND

        - - - - - - - - - - - - - - - - - - - - -x
                                                 :
        NING LUO, et al.,                        :
                                                 :
                           Plaintiffs,           :
                                                 :
                     v.                          :  Civil No. 133928
                                                 :
                                                 :
        COUNCIL OF INDEPENDENT FEDERATION OF     :
        CHINESE STUDENTS, et al.,                :
                                                 :
                           Defendants.           :
                                                 :
        - - - - - - - - - - - - - - - - - - - - -x

                                 HEARING

        Rockville, Maryland                      April 18, 1995

          IN THE CIRCUIT COURT FOR MONTGOMERY COUNTY, MARYLAND

        - - - - - - - - - - - - - - - - - - - - -x
                                                 :
        NING LUO, et al.,                        :
                                                 :
                           Plaintiffs,           :
                                                 :
                     v.                          :  Civil No. 133928
                                                 :
                                                 :
        COUNCIL OF INDEPENDENT FEDERATION OF     :
        CHINESE STUDENTS, et al.,                :
                                                 :
                           Defendants.           :
                                                 :
        - - - - - - - - - - - - - - - - - - - - -x

                               Rockville, Maryland

                               April 18, 1995

         WHEREUPON, the proceedings in the above-entitled matter commenced
         BEFORE:   THE HONORABLE J. JAMES McKENNA, Judge
         APPEARANCES:
         FOR THE PLAINTIFFS:

         FRED B. GOLDBERG, Esq.
         1511 K Street, N. W.
         Washington, D. C.   20005

         FOR THE DEFENDANTS:

         ROGER ST. VINCENT, Esq.
         1212 Grant Street
         Annapolis, Maryland   21403

                                I N D E X

                                                              Page

        Fred B. Goldberg, for the plaintiffs                    7

        Roger St. Vincent, for the defendants                  14

        Fred B. Goldberg                                       18

        P R O C E E D I N G S
                  THE COURT:  All right, now we wi ll go to Luo, et
        al. versus Council of Independent Federation of Chinese
        Students, et al.
                  This is Civil No. 133928, and would you all
        identify yourselves, please.
                  MR. ST. VINCENT:  Yes. I am Roger St. Vincent,
        counsel for the Board of Directors of the State Council of
        the Federation.
                  THE COURT:  Okay.  Yes, sir.  Okay.
                  MR. GOLDBERG:  Fred Goldberg, Your Honor,
        representing plaintiffs.
                  THE COURT:  Okay.
                  MR. GOLDBERG:  And with me is Mr. Ning Luo, one of
        the plaintiffs in the action and the president of the
        association.
                  THE COURT:  Okay.
                  MR. ST. VINCENT:  And with me is Sean Luths, a
        member of the board.
                  THE COURT:  Okay, fine.  Thank you.  And I take it
        everybody else who is here are interested spectators.
                  MR. GOLDBERG:  That is correct, Your Honor.  We
        have an affidavit from one of them that is in controversy,
        and he is available to elaborate, with your permission.
                  THE COURT:  All right.
                  MR. GOLDBERG:  I know that is unusual.
                  THE COURT:  Well, okay.  Well, let me see.  This
        whole thing is unusual in the sense that IFCS -- that is you,
        isn't it, Mr. St. Vincent?
                  MR. ST. VINCENT:  Well, that is the organization as
        a whole.  I represent the Board of Directors.
                  THE COURT:  But isn't there a lawyer here who -- is
        he -- let me see.  Docket entry number 17.  Oh, by you,
        Mr. St. Vincent.  So you are representing the Council.
                  MR. ST. VINCENT:  Right.  The Board of Directors --
                  THE COURT:  And you are seeking an injunction based
        upon -- well, I may have misread this whole thing because I
        must say I tried to figure it all out, but it was my
        understanding that effectively the meeting of March 25 that
        what one of my fellow judges did was to file an injunction
        enjoining this group from meeting on that day until this
        hearing could be held.
                  Am I right so far?
                  MR. ST. VINCENT:  No.
                  MR. GOLDBERG:  Not exactly, Your Honor.
                  THE COURT:  Well, because I got the sense that they
        had this meeting on March 25 --
                  MR. GOLDBERG:  That is correct.
                  THE COURT:  -- which everybody was protesting
        having at all, and on the strength of what happened at that
        meeting are now moving for their own motion for an
        injunction.
                  MR. GOLDBERG:  That is close.
                  MR. ST. VINCENT:  There was no injunction to stop
        that meeting.
                  THE COURT:  All right.  Yes, okay.  But the whole
        reason why everybody was fussing in the first place was about
        this meeting that was coming up.  At least that is what the
        plaintiffs were fussing about; right?
                  MR. GOLDBERG:  We were trying to --
                  THE COURT:  To head that off.
                  MR. GOLDBERG:  -- enjoin the meeting from happening
        and, instead, Judge Ruben decided that what he would do was
        he would not stop the meeting, but he would order a show
        cause as to why the meeting should not be considered void,
        illegal and without effect.
                  THE COURT:  All right.  There is a power struggle
        going on here, obviously --
                  MR. GOLDBERG:  Exactly.
                  THE COURT:  -- and so I am having grave
        difficulties in how we, the courts, even get involved in it
        at all, but I suppose we must.
                  All right, who wants to go first?  I mean, I
        suppose you should be going first.
                  MR. GOLDBERG:  Your Honor -- yes, I would.
                  THE COURT:  Yes, Mr. Goldberg.  Why don't you tell
        me what this is from your point of view.
                  MR. GOLDBERG:  I think it might be useful to put
        some background and perspective into the whole matter without
        getting too bogged down in old history.
                  THE COURT:  Yes.  I have done a lot of assumptions.
        I mean, I am --
                  MR. GOLDBERG:  Some of them sound like you are
        right on point, and others, perhaps a little elaboration
        might help.
                  THE COURT:  All right.
                  MR. GOLDBERG:  The organization was founded around
        1989 during the time of the Tiananmen Square Democracy --
                  THE COURT:  For only the best of reasons, it
        appears to me.  I mean, whatever else happens here, it seems
        to me that this organization -- that the organization is a
        perfectly marvelous one.
                  It may suffer from the individuals who are
        supporting it.
                  MR. GOLDBERG:  And it consists of 167 member
        organizations comprised of approximately 50,000 members
        within those organizations.
                  THE COURT:  Okay.
                  MR. GOLDBERG:  The organization is a very
        democratic organization consistent with its ideals and
        purpose of originally being founded.
                  It is ruled by a legislative branch called the
        Council.  The Council is comprised of -- which is actually
        acts similar to a board of directors within the Maryland
        Code, and the Council acts by quarterly conferences --
        conference calls and an annual meeting at which the Council
        members are elected from their particular regions, and the
        officers are elected separate from the Council.
                  That all has transpired orderly -- in an orderly
        fashion since 1989, and during this year there developed a
        rift between different factions in the organization.
                  One of the bylaws of the association requires that
        all conference meetings, their quarterly, regularly scheduled
        quarterly meeting, be pre -- an agenda be put out a week
        ahead of time and put on the Internet.
                  The organization functions primarily through E-MAIL
        Teleconferencing and so forth.
                  THE COURT:  It is international?
                  MR. GOLDBERG:  It is national.  It is all in the
        United States.
                  THE COURT:  Okay.
                  MR. GOLDBERG:  There are some members elsewhere,
        but the organizations that are members are all in the United
        States.
                  THE COURT:  Okay.
                  MR. GOLDBERG:  And it is very -- when they put in
        the agenda for the Council meetings, it also goes on the
        public agenda, a public net, so that all members could get
        the agenda, not just members of the Council, and the bylaws
        required that the agenda and all resolutions be posted a week
        ahead of time prior to the meeting.
                  For the February meeting, however, the only
        scheduled events that had been placed on the agenda were the
        annual -- the Seventh Annual Meeting to be convened in July
        and the regular materials that they go through on a regular
        basis -- finance and procedure and so forth.
                  However, just before the meeting it was announced
        that they were going to take up a host of emergency motions.
        There is no provision in their bylaws or articles of
        incorporation or any other charter document for emergency
        motions.
                  The emergency motion was to impeach the president.
        That motion -- the motion was improper.  The meeting agenda
        was improper because it wasn't --
                  THE COURT:  Well, what did the bylaws provide for
        impeachment purposes?
                  MR. GOLDBERG:  The bylaws are in conflict -- well,
        actually, the bylaws for impeachment -- let me just pull them
        out -- the bylaws have an attachment for impeachment that is
        not part of the bylaws.
                  There is nothing in the bylaws themselves regarding
        impeachment -- oh, I am sorry -- there is impeachment and
        removal.  "The president can be impeached by a motion
        initiated with a two-thirds vote of the supervisory board and
        approved by two-thirds affirmative vote of the Council," and
        that is all it says for that.
                  It does refer to an attachment on detailed rules.
                  THE COURT:  Well, it is two-pronged. It has to be
        initiated by -- and I suppose they have to be signatories,
        two-thirds of the Council have to be signatories to it.  Did
        that happen?
                  MR. GOLDBERG:  No.
                  THE COURT:  Well, all right, and then the next step
        would be that they would live up to their signatures and at
        the meeting vote, and two-thirds of them would say, "We want
        him out."
                  MR. GOLDBERG:  Right.  Now what the other side
        would allege, and I will let them argue what they allege, as
        I am better off staying with our case --
                  THE COURT:  Right.
                  MR. GOLDBERG:  -- is that a special meeting for the
        purpose of impeachment was called, and there is no provision
        for a special meeting for a particular purpose, other than in
        Maryland law you have a general meeting --
                  THE COURT:  That would be the March 25th meeting?
                  MR. GOLDBERG:  That is the March 25th meeting.
                  THE COURT:  But was that called -- I mean, it would
        seem to me that, consistent with that, that two-thirds of the
        Council would have had to have voted for that.
                  MR. GOLDBERG:  I believe two-thirds of the Council
        -- no, I am sorry -- one-third of the Council must call for a
        special meeting.  That did not happen.
                  THE COURT:  Okay.
                  MR. GOLDBERG:  What happened was after the February
        meeting the minutes of the meeting became public on the
        Internet and --
                  THE COURT:  Well, what happened to those so-called
        emergency motions that were attempted to be brought up at the
        February meeting?
                  MR. GOLDBERG:  They were approved, but the meeting
        was not properly convened for that purpose.  These motions
        should not have been on the agenda at that meeting.
                  THE COURT:  But did two-thirds vote?
                  MR. GOLDBERG:  Yes.
                  THE COURT:  At the meeting?
                  MR. GOLDBERG:  Yes.
                  THE COURT:  So -- well --
                  MR. GOLDBERG:  At the February meeting.
                  THE COURT:  Two-thirds of the board of directors?
                  MR. GOLDBERG:  That is correct.  That is correct,
        isn't it?  Yes.
                  THE COURT:  Well, you know, I often point out to
        litigants that these walls sometimes have writing on them.  I
        mean, it seems to me that this is only -- I mean, the
        handwriting is on the wall in terms of what is ultimately
        going to happen here.
                  We may be putting off just the inevitable on a
        technical --
                  MR. GOLDBERG:  Well, not necessarily.  That is why
        I said I have to go through the whole scenario.  In a
        response to the vote that was taken at the February meeting,
        when the regional delegates found out what had transpired,
        some of them were up in arms and they petitioned for a recall
        of their individual council members.
                  Mind you, the council members are elected by
        regions and can be recalled by region, and so in between the
        February meeting and the March meeting, four of the directors
        were effectively recalled and replaced through three
        different processes.
                  The Midwest Region, the Pacific Region and the
        South Region replaced the directors who had voted for those
        emergency resolutions with new directors before the
        March 25th meeting was to be convened, and the March 25th
        meeting was not convened properly because it was not called
        for by one-third of the council members, as a special meeting
        must be, and even if it was convened properly --
                  THE COURT:  So what do you want me --
                  MR. GOLDBERG: -- the new people were kept off and
        the old people were invited in.
                  THE COURT:  What would you want me to do?
                  MR. GOLDBERG:  We want you to find that the
        March 25th meeting was invalidly called, inappropriately
        called, not consistent with the regulations, the rules of the
        court or the organization and that the new replacement
        members should rightfully take their place on the Council,
        and the old ones should be precluded from participating in
        additional meetings as council members.
                  Another reason why that meeting is inappropriate
        was Cheng Liu, who is here today -- and we have an affidavit
        to give you; I think it didn't quite make it into the file;
        he delivered it to me today in my hand.
                  That affidavit says that he was denied access to
        the meeting.  Had he been in the meeting, he would have
        argued for postponing any decision on this issue and trying
        to resolve it through a political solution rather than a
        court solution.
                  THE COURT:  Okay.
                  MR. GOLDBERG:  And he was denied access.  Board of
        directors' meetings must allow access to every board of
        director member for it to be effective.
                  THE COURT:  Okay.  Thank you.  Mr. St. Vincent?
                  MR. ST. VINCENT:  Yes, Your Honor.  If I could
        clarify a little bit about the February and March meetings,
        the February meetings did in fact have emergency items added
        to their agenda, and the reason they did is because a report
        came out by their supervisory committee, which is like their
        judicial body, indicating that there were some emergency
        financial situations that existed, possible misuse of funds,
        and so this was added to the agenda on an emergency basis as
        many times before emergency items had come up as a crisis had
        been added.
                  THE COURT:  Well, let me ask you this, Mr. St.
        Vincent:  It sounds to me as if all of the procedures
        necessary to operate in an orderly fashion in a democratic
        society are in place.
                  MR. ST. VINCENT:  Yes.
                  THE COURT:  And I want to sort of emphasize that
        the very raison d'etre for the organization is because of a
        protest of the type of fascistic sort of operations that went
        on in Tiananmen's Square in 1989, and it seems to me that if
        that sort of coup, bloodless coup, is allowed to be revised,
        that you are just doing the same old things that these guys
        did in Tiananmen Square.
                  MR. ST. VINCENT:  Exactly, Your Honor, and that is
        what the attempt was to remove these certain directors.  The
        procedures were followed.
                  THE COURT:  Well, but you see, but I am having
        difficulty in -- I mean, it is all there. I mean, I don't
        know why I am here.  I don't know why this Court should get
        involved in this.
                  I mean, it seems to me that you have got a
        democratic process.  Either it was -- they have a two-thirds
        rule and a one-third rule and then perhaps a majority rule,
        and there has been an elaborate system has been put together
        for following rules and regulations.
                  They want to follow rules and regulations.  This is
        a protest against activity, I take it -- I don't know whether
        any of these fellows were actually born in China or not.
        Maybe all of them were; I don't know, but to protest
        effectively this kind of stuff, and here we have it going on
        again, I mean, five or six years later.
                  MR. ST. VINCENT:  If I might, Your Honor --
                  THE COURT:  It is very upsetting to me.
                  MR. ST. VINCENT:  The Council followed the rules of
        the bylaws exactly in their actions.  The bylaws in appendix
        D of our motion provide exactly for the specific procedures
        for impeachment, and in fact the main body of the bylaws
        refers to the procedures for the above-mentioned impeachment.
                  THE COURT:  Well, I don't think that Mr. Goldberg
        is saying that there isn't provision for impeachment.
        Indeed, he read it out to me.  So he knows that there is, and
        his client presumably knows that as well, but it is the
        question of orderliness that is involved.
                  I mean, I sort of feel like I am some sort of an
        umpire here, you know, that is trying to sort this whole
        business out.
                  MR. ST. VINCENT:  Right.  Well, Your Honor, the
        Council reacted to the president refusing to implement
        resolutions of the Council.
                  This happened all the way from the beginning when
        he was elected, and one of his specific duties in the bylaws
        is to follow resolutions of the Council, and he refused to do
        that.
                  So this caused a crisis of confidence in his
        actions resulting in emergency resolutions on the 25th, a
        meeting that was properly called and was voted on by two-
        thirds of the members, including adoption unanimously by the
        board of directors that were present of the revised agenda to
        include the emergency items, unanimous consensus.
                  THE COURT:  Well, what about all this business
        about some people out in the hinterland saying, wait a
        minute; we didn't put those guys in office to have this kind
        of a thing, and we are recalling them, and we want new guys
        coming in?
                  MR. ST. VINCENT:  Well, this was entirely
        improperly done.  There was no process involving this so-
        called recall at all.  There were individual phone calls at
        best made to people late at night.
                  No notice went out, no meeting was held, no -- not
        even a majority vote in some instances for these removals.
                  THE COURT:  It seems to me, gentlemen, that the
        only orderly way to go about business would be for this Court
        to kind of try to engineer an honest to God meeting in futuro
        when these issues -- with proper notice to everybody as to
        what the purpose of the meeting is -- and I guess the main
        purpose is impeachment -- and let the chips fall because you
        --
                  MR. ST. VINCENT:  Your Honor --
                  THE COURT:  -- obviously have -- there is a reason
        why you are here because you have a total disagreement as to
        whether or not -- you say you followed -- you dotted every
        "i" and crossed every "t."
                  He says you didn't but they did.  Now what am I
        supposed to do?
                  MR. ST. VINCENT:  We have affidavits from over two-
        thirds of the Council verifying that the meeting was called
        properly, that they all voted for these resolutions, that
        procedure was followed to the letter.
                  On the other hand, the so-called removal of
        directors is basically devoid of evidence of how it was done.
        A lot of people -- I have affidavits from a number of
        delegates saying that they weren't even called, and the ones
        that were not given any notice of what was going on.
                  They were called at 2:00 in the morning, "Do you
        agree with the call for resignation of the president?" and if
        they said, "No," it was taken as a vote to mean removing a
        director, no proper process at all, whereas the board of
        directors followed the procedures, which also involve their
        judicial body.
                  The SVC or the supervisory committee was set up
        specifically to resolve these kinds of disputes.  They have
        ruled on all of these issues in favor of the board of
        directors, and in fact they initiated the move to impeach the
        president.
                  The bylaws call for the SVC, the supervisory
        committee, to initiate the call for impeachment.  It goes to
        the Council.  They then vote on it by a two-thirds vote,
        which they did, and then the president is impeached.
                  That is exactly what happened, and we have
        affidavits to back that up.
                  THE COURT:  Well, Mr. Goldberg, what do you have to
        say about that.  He says they followed their own
        prescriptions.
                  MR. GOLDBERG:  They followed some and not others.
        The idea that there -- Maryland does not require a meeting
        for the recall of specific members of the board of directors.
                  Petition movement is sufficient.  In fact, the old
        law in Maryland was that a meeting was required, and the new
        law leaves that meeting provision out.
                  The fact that people were called --
                  THE COURT:  Is this a highly remunerated job, the
        president --
                  MR. GOLDBERG:  No.
                  THE COURT:  -- or does he get nothing?  I mean, I
        imagine it is --
                  MR. GOLDBERG:  It is a full-time position.  I have
        no idea what it is, frankly speaking.  It is a very serious
        and important job.  Mr. Ning Luo is a physicist who resigned
        from his job to take this position, and all the people
        involved, they are very serious individuals.
                  The point is that the recalls in the particular
        regions were done according to a procedure, but what happened
        was the information went out on the Internet.
                  When a person did not respond to an Internet, he
        was called to say, "Well, what is your position?" and some of
        those calls -- being a national organization, some calls on
        the East Coast were made from the West Coast and the West
        Coast to the East Coast.
                  What you end up with is people being called late at
        night from time to time to ask, "Well, we didn't get your
        vote yet; what is your vote?"
                  That doesn't mean that they awaken up with a last
        minute phone call out of the blue.  This was a process that
        went on for several days in each jurisdiction where they had
        a recall procedure.
                  We believe that the directors acted without
        authority on the February 25th meeting.  The supervisory
        report wasn't even available in final at that point.
                  They acted without authority. The agenda wasn't
        posted.  The resolutions weren't posted more than a week
        ahead of time.  People didn't know.  Even the council members
        -- anyone can attend the council meeting by a conference call
        for a fee to audit the meeting, and numerous -- any number of
        people can listen in on these council member meetings, and
        the purpose of the agenda being out a week ahead of time and
        the resolutions being out ahead of time is so there is no
        heading off at the pass, and that is not what happened in
        February, and so they tried to convene another meeting in
        March, but they didn't do it legitimately.
                  They left out the -- one-third of the members of
        the board must call the meeting.  There is no showing that
        that is what happened, and even if they did, the old members
        who had been recalled were allowed to vote.
                  The new members who had been appointed by their
        individuals regions were kept off, and Mr. Liu, who is an old
        member, who said, going into it, that he intended to try to
        persuade the group against holding the impeachment, he was
        boxed out entirely.
                  THE COURT:  Well, let me just make a couple of
        observations because I think it is important that you all
        know where I am coming from.
                  I have -- my respect for the people of China is
        enormous.  Indeed, my second law clerk, who is a fellow named
        Conrad Wong, whose parents were both born and raised in China
        and he continues to be a dear friend of mine, and the whole -
        - what is upsetting to me is that my -- that so many things
        that I feel that have gone into my makeup have come from my
        thoughts about Chinese people and the wonderful things that
        they have lent to society as a whole, and part of that is the
        whole notion of face, saving face.
                  I mean, here you have a man who has apparently
        given up a job, some other job where he was making money.
        This is his livelihood.  I don't know what the merits of
        whether or not he ought to be deposed or not are.
                  I don't know, and perhaps in the long run, if it
        comes to pass that he has been doing something untoward, then
        he ought to be deposed, but whatever happened to the notion
        of allowing somebody to save face, allowing somebody to have
        some dignity?
                  That seems to be lost here somehow, and it is
        shocking to me that it is in a group of people who are either
        from China originally or whose parents are from China.
                  So I make that as a global observation, gentlemen,
        and then I feel that you are asking me to sort out virtually
        the unsortable.
                  Now you say you have a number of affidavits, but I
        have no idea whether or not that is a question of -- I mean,
        I guess if he wanted to go out and get a bunch of affidavits,
        he can go out and get a bunch of affidavits.
                  MR. ST. VINCENT:  Well, I could, Your Honor.
                  MR. GOLDBERG:  I even have the people here.
                  MR. ST. VINCENT:  We have affidavits from two-
        thirds of the Council talking about the meetings, and I think
        the more important fact is that the body that they set up to
        be like our Government, the judicial body that they have has
        considered the issues.
                  The meetings were appealed.  The removal of
        directors was dealt with by the supervisory committee, which
        is their judicial branch that is specifically called for in
        the bylaws to decide these kind of disputes so this doesn't
        have to happen in a courtroom, and they did, and the
        president has chosen to disregard their views and the
        Council's views.
                  You have two-thirds of the Council --
                  THE COURT:  Well, has something happened since that
        two-thirds vote that would in your view alter the opinion of
        those people because, if not, it seems to me that another
        meeting, very reluctantly ordered by me because I would like
        to butt out of these people's lives, I would like them to do
        their own -- conduct their own business, but given that you
        have this clash, it seems to me that without midnight calls
        and all that kind of business, that with plenty of notice to
        everybody saying look, we are having a showdown, this is it,
        this is the Gunfight at the OK Corral on such and such a date
        and these are the issues and notice goes out to everybody and
        those people who can properly vote will vote, and the
        majority will rule or the two-thirds will rule or whatever,
        it seems to me that is the way to go about this business.
                  MR. ST. VINCENT:  Your Honor, from our position
        that did happen.  There is no question about the validity of
        the notice that went out.
                  THE COURT:  Well, but then you wouldn't be here.
        You wouldn't be here if that were the case, and here you are
        in a one-hour motion.
                  The only way that I could conceivably get to the
        bottom of this would be to listen to hours of testimony,
        conflicting at best, and then I would have to decide on the
        credibility of the individuals, and this could go on -- it
        could be a dog and pony show that could go on forever.
                  MR. GOLDBERG:  Your Honor, let me just raise one
        issue.  It sounds to me like what you are suggesting is that
        a date certain be set for another meeting of the board of
        directors to resolve the issues.
                  THE COURT:  Let's resolve it once and for all.
        These folks have said that they want to operate under the
        rule of law, that they are tired of what went on and they are
        protesting what went on a Tiananmen Square, they are
        protesting the arbitrary authoritarian manner in which the
        Chinese Government in China has gone about its business -- I
        guess this is all part of what they are saying -- and we
        think that there is a better way to go about business, and
        that is to do things in an orderly fashion and to operate
        under the rule of law rather than the rule of the tank or the
        fist or something along those lines.
                  MR. GOLDBERG:  Incumbent in sorting that out, if
        you were to order another -- that they have another meeting
        for the purpose with proper notice and duly called by one-
        third members of the Council, the issue of who is eligible to
        vote in that meeting is one that is crucial.
                  The regions have gone to petition recalls, and I
        think that is a central issue here.
                  THE COURT:  Well, then you are going to have to
        sort that out as well.  I mean, it is a question of -- you
        are effectively asking me to become Deng Xiao Ping, you know.
        I mean, you want me to dictate.
                  You want me to be the dictator.  I don't want to be
        the dictator.
                  MR. ST. VINCENT:  Your Honor, all we want is that
        the wishes of the supervisory -- the body that was set up to
        deal with these disputes be allowed to do that job, and they
        did, and there really is no question that has been raised.
                  THE COURT:  Well, but, you know, at this stage I am
        not convinced of that, and there is no way -- I mean, I hear
        you, Mr. St. Vincent, and you are a fine advocate, but you
        are an advocate, and you are espousing a cause, and in order
        to be able to get to the facts of the case -- that is why we
        have triers of facts -- I would have to listen to testimony
        over a protracted period of time.
                  That is the only possible way I could do it.
        Looking at affidavits isn't going to help me that much.  It
        will help some, but then there is the issue of counter-
        affidavits.
                  I am hoping that the net -- or part of the net
        effect of this hearing today will be to get otherwise good
        people to kind of step back a little bit and think a little
        bit about what is going on and say, hey, wait a minute; maybe
        we ought not to be cleaning our dirty laundry out in a public
        courtroom like this; maybe we ought to get it straightened
        out among ourselves, and that is what I would like to see
        done.
                  Now you say, "Well, it has already been done," but
        what I am saying to you, sir -- how long have we been at this
        now?  This is now quarter of, and we really are scratching
        the surface.
                  In my view, we are scratching the surface.  You
        feel it is a fait accompli, Mr. St. Vincent.  You feel it is
        already done, but I have to be convinced of that, and I can't
        do it on a motions calendar.
                  Hold on just a second.  I am going to have to
        absent myself very quickly here, gentlemen.  I will give you
        a couple of options.
                  Option number one is to simply me order that a
        hearing be held with notice to everybody, all interested
        parties, whether there is an issue as to whether or not they
        are properly before the -- with the assumption being that if
        they were heretofore commissioned council members or it is
        disputed as to if they are council members, they all get
        notice anyway, and that the issue be focalized, and that
        issue ought to be:  Do we want to depose our president or
        not, and follow the rule of law and do that at a future
        hearing.
                  That is one, and the other one is -- another avenue
        open to you, Mr. St. Vincent, is see if you and Mr. Goldberg
        -- you both are terrific advocates -- it seems to me that
        maybe the two of you guys could do something with the input
        from your various clients.
                  MR. ST. VINCENT:  Could I ask a question about the
        first option?
                  THE COURT:  Yes.
                  MR. ST. VINCENT:  I am a little confused about -- I
        mean, I can see the idea of giving everybody notice --
                  THE COURT:  Yes.
                  MR. ST. VINCENT:  -- but the council members that
        are on the board then would be the voting members?
                  THE COURT:  They are going to have to determine
        that.  I can't determine -- you see, I mean, the only way I
        could determine that would be to have a protracted hearing,
        and this is a major lawsuit, and then you are getting into
        expenses for -- I don't know who is picking up the tab; the
        organization may be -- I mean the tab for the lawyers or
        whether the individuals are passing the hat or how that is
        operating; I don't know, but these things can get expensive
        after a while, and so I can't -- you want me to -- I don't
        know what you want me to do --
                  MR. ST. VINCENT:  Well, I want you to do is not
        decide --
                  THE COURT:  -- say go and sin no more and yes that
        group over there is the right group and that group over there
        is the wrong group.
                  MR. ST. VINCENT:  No.
                  THE COURT:  I can't do that.  I don't have that
        power.
                  MR. ST. VINCENT:  I am not asking for that, Your
        Honor.  Really, I am just asking that if we are going to have
        a hearing and do this that the status quo be maintained.
                  You don't decide that recalls were correct.  You
        don't decide that the impeachment was correct, but by not
        doing that, the Council is then still a council.
                  THE COURT:  I am hoping -- remember what I said
        about saving face?  I am trying to give everybody an
        opportunity to save face and see if we can't back up a little
        bit.
                  The whole situation obviously is like an open wound
        right now, and I would like to see whether or not there is
        some way perhaps we could resolve that.
                  MR. GOLDBERG:  Your Honor, let me just -- for the
        record and so you know as well, I don't want to leave it
        unsaid:  There was an attempted mediation of this matter
        under the good offices pro bono of Arant Fox over the
        weekend, and that didn't quite work a solution out.
                  One thing you should know is that the presidency is
        up in July.
                  THE COURT:  Anyway.
                  MR. GOLDBERG:  At the next annual meeting, correct,
        is up for reelection or not reelection.  It is not a lifetime
        appointment we are talking about here.
                  THE COURT:  No Idi Amins here in this organization,
        and so, all right, so what do you want because I have got to
        leave in about two minutes; I really do?
                  MR. ST. VINCENT:  There are serious financial
        concern at this point; maybe a crisis.  A stasis could
        perhaps be reached that we could get some kind of joint
        signatory power between the branches for assisting the
        distrust based on possible financial misuse.
                  There is a drainage of their funds, which I am sure
        you realize isn't being helped by this, but --
                  THE COURT:  No, I am sure it is not.
                  MR. ST. VINCENT:  But to maintain the status quo
        leaves so much undecided that I don't know how they could
        approach another meeting without knowing who could vote and
        who can't or who is going to be able to monitor how much
        money is there, which is what led to this in the first place
        and fostered distrust.
                  THE COURT:  Well, what is it that you want?
                  MR. ST. VINCENT:  Some kind of --
                  THE COURT:  You want someone to be appointed a
        trustee, an interim trustee for the finances?
                  MR. ST. VINCENT:  I would like joint signatory
        power between the Council and the president so they have to
        agree on maintenance of money.
                  THE COURT:  Well, do you agree to that?
                  MR. GOLDBERG:  I am afraid it just might paralyze
        the organization, the issues that they won't agree to.
                  THE COURT:  Well, I am perfectly willing to appoint
        a trustee from among their number if they can agree on
        whoever the George Washington or Abraham Lincoln is in the
        crowd and somebody who is beyond reproach, if you think there
        is somebody who fits that category, who is above the fray,
                  MR. GOLDBERG:  If during this time there would be
        an agreement that Council members would not be removed or --
        I mean, the issue becomes --
                  THE COURT:  No, I want to --
                  MR. GOLDBERG: -- I don't want to continue the power
        struggle for the next term here.
                  THE COURT:  I think that the status quo should
        remain until all of the outstanding issues are resolved.
        However, if the concern is one of a monetary concern; I mean,
        if they are saying effectively that they are accusing your
        client of taking this money out of the firm and dispensing it
        for his own use, why that is a very serious matter, and that
        gets involved in the criminal code as well, and so you can --
        he could secede his power over the purse for the time being
        and have perhaps the treasurer be the only one responsible or
        have -- this gentleman is here and he is the representative
        of one faction as well as the president is a representative
        of the other faction, whether they get along or not that each
        of them be joint signatories.
                  Gentlemen, I have to go, but I will be happy to
        speak with the two of you in an effort to resolve the matter,
        if you can't do it between yourselves.
                  MR. ST. VINCENT:  Well, we would be perfectly happy
        with joint signatory powers and leave everything as it is.
                  MR. GOLDBERG:  I believe there are two signatures
        now required on all checks; isn't that correct?
                  MR. ST. VINCENT:  Yes, both from the executive
        branch, not from --
                  THE COURT:  Why don't you just simply agree to
        that, and the other -- Mr. president, are you agreeable to
        that?
                  MR. LUO:  Your Honor, may I ask if this is a
        temporary measure or --
                  THE COURT:  Just temporary.
                  MR. LUO:  Temporary.
                  THE COURT:  Quite temporary.
                  MR. LUO:  Yes.  That is no problem.
                  THE COURT:  Just to see that you get from here to
        there.
                  MR. LUO:  And deal with it --
                  THE COURT:  Yes, precisely.
                  MR. LUO:  No problem.
                  THE COURT:  And you will agree to that?
                  MR. LUO:  No problem.
                  THE COURT:  Okay, fine.
                  MR. LUO:  No problem.
                  THE COURT:  And you two fellows can be the -- you
        can put it on the record after I leave.  I really have to go
        because I have to be somewhere else by 1:00 and I think
        someplace a really good distance from here.
                  I don't want to get arrested for speeding.  All
        right, fine, thank you.
                  MR. GOLDBERG:  Thank you, Your Honor.
                  MR. ST. VINCENT:  Thank you.
                  THE COURT:  I will take a recess.
                          (Whereupon, the hearing was concluded.)
            C E R T I F I C A T E
         Montgomery Transcribers hereby certifies that the
        attached pages represent an accurate transcript of the
        duplicated electronic sound recording of the proceedings in
        the Circuit Court for Montgomery County in the matter of:
                                  Civil No. 133928
                                  NING LUO, et al.

                                      v.
                                  COUNCIL OF INDEPENDENT
        FEDERATION OF CHINESE
                                  STUDENTS, et al.

                                         ______________________
                                         Mary Lou Leidig
                                         Transcriber

############################################################################
| Editor of This Issue: WANG Ji            Deputy Coordinator: DING Yungui |
|                   Technical Editor: LIANG Yan, SAN Zi                    |
| - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -|
| CSS Today is a publication of  the CSS Today Editorial Board devoted to  |
| the CSS community for your right to know.   What CSS Today carries does  |
| not necessarily reflect the opinion of the editors.                      |
| ________________________________________________________________________ |
|                                                                          |
|  For back issues of CSS Today, please use one of following:              |
|  (1) ftp to <cnd.org>  and search in folder:  /pub/e-pubs/CSS-Today      |
|  (2) gopher to <cnd.org>:                                                |
|             English-Menu -> Other Electronic Publications  -> CSS-TODAY  |
|     (For WWW:  gopher://cnd.cnd.org:70/11/English-Menu/e-pubs/CSS-TODAY) |
|  (3) ftp to <ftp.ifcss.org>  and search in folder: /pub/org/csst/        |
|     (For www tools, use  ftp://ftp.ifcss.org/pub/org/csst/ )             |
|  (4) http://www.ifcss.org:8001/www/ep.html                               |
|                                                                          |
|  CSS Today welcomes contributions, comments, questions, criticisms and   |
|  anything concerning a healthy establishment of the CSS community. For   |
|  question, please inquire to:                                            |
|                                                                          |
| - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -|
|                         <[email-masked]>                           |
############################################################################